Bug 85023 - [update] polish/kadu - update to 0.4.1
Summary: [update] polish/kadu - update to 0.4.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-17 02:50 UTC by mwisnicki+freebsd
Modified: 2005-09-05 05:07 UTC (History)
0 users

See Also:


Attachments
kadu-update.diff (53.95 KB, patch)
2005-08-17 02:50 UTC, mwisnicki+freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mwisnicki+freebsd 2005-08-17 02:50:15 UTC

Update to version 0.4.1.

  * libgsm is included
  * enable QT_NONSTANDARD to work around build problems
  * remove that old warning from pre-everything
  * convert plist to use %%DATADIR%%
Comment 1 Sam Lawrance freebsd_committer 2005-08-31 02:20:01 UTC
Dear maintainer of polish/kadu,

Can you please review and test this PR:
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/85023
and let us know your thoughts.  Thank you!
Comment 2 Sam Lawrance freebsd_committer 2005-08-31 02:20:09 UTC
State Changed
From-To: open->feedback

Asked maintainer 


Comment 3 Sam Lawrance freebsd_committer 2005-08-31 02:20:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take
Comment 4 Sam Lawrance freebsd_committer 2005-09-04 03:41:40 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 5 Sam Lawrance freebsd_committer 2005-09-05 05:06:05 UTC
State Changed
From-To: open->closed

Committed, thanks!